<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">

    <path
        android:fillColor="#FFFFFF"
        android:pathData="M0,0 L108,0 L108,108 L0,108 Z" />

    <path
        android:fillColor="#FFC107"
        android:pathData="M24,74 L42,34 L60,74 Z" />

    <path
        android:fillColor="#F44336"
        android:pathData="M41,74 L59,24 L84,74 Z" />
</vector>
